Results for our experimentation can be found in the folder: Results

Conv is the convolutional NN we implemented ourselves.

LSTMwithgrid is the LSTM we implemented ourselves.

Combination is a combination of a CNN and LSTM that we implemented ourselves.